alarm_aircon_filter: db_server=hiu&db_name=HIU_Speicher&db_group=BattSys_Log&db_mask=20
alarm_aircon_high_temp: db_server=hiu&db_name=HIU_Speicher&db_group=BattSys_Log&db_mask=19
comm_aircon_container: db_server=hiu&db_name=HIU_Speicher&db_group=Comm_Log&db_mask=5
comm_batt_system: db_server=hiu&db_name=HIU_Speicher&db_group=Comm_Log&db_mask=0
comm_fronius: db_server=hiu&db_name=HIU_Speicher&db_group=Comm_Log&db_mask=4
comm_sentron_evstation: db_server=hiu&db_name=HIU_Speicher&db_group=Comm_Log&db_mask=3
comm_sentron_grid: db_server=hiu&db_name=HIU_Speicher&db_group=Comm_Log&db_mask=1
comm_sentron_pv: db_server=hiu&db_name=HIU_Speicher&db_group=Comm_Log&db_mask=2
e_batt_chg_day_vis: db_server=hiu&db_name=HIU_Speicher&db_group=Visuals&db_mask=3
e_batt_dis_day_vis: db_server=hiu&db_name=HIU_Speicher&db_group=Visuals&db_mask=4
e_ev_station_day_vis: db_server=hiu&db_name=HIU_Speicher&db_group=Visuals&db_mask=8
e_grid_day_vis: db_server=hiu&db_name=HIU_Speicher&db_group=Visuals&db_mask=10
e_hiu_day_vis: db_server=hiu&db_name=HIU_Speicher&db_group=Visuals&db_mask=12
e_pv_day_vis: db_server=hiu&db_name=HIU_Speicher&db_group=Visuals&db_mask=6
i_batt_act: db_server=hiu&db_name=HIU_Speicher&db_group=Batt&db_mask=6
p_ac_batt_vis: db_server=hiu&db_name=HIU_Speicher&db_group=Visuals&db_mask=2
p_ac_dcac1_pv_act: db_server=hiu&db_name=HIU_Speicher&db_group=DCACPV1&db_mask=0
p_ac_dcac2_pv_act: db_server=hiu&db_name=HIU_Speicher&db_group=DCACPV2&db_mask=0
p_ac_ev_station_vis: db_server=hiu&db_name=HIU_Speicher&db_group=Visuals&db_mask=7
p_ac_grid_vis: db_server=hiu&db_name=HIU_Speicher&db_group=Visuals&db_mask=9
p_ac_hiu_vis: db_server=hiu&db_name=HIU_Speicher&db_group=Visuals&db_mask=11
p_ac_pv_vis: db_server=hiu&db_name=HIU_Speicher&db_group=Visuals&db_mask=5
soc_batt_vis: db_server=hiu&db_name=HIU_Speicher&db_group=Visuals&db_mask=0
status_batt: db_server=hiu&db_name=HIU_Speicher&db_group=BattSys_Log&db_mask=16
status_batt_system: db_server=hiu&db_name=HIU_Speicher&db_group=BattSys_Log&db_mask=13
status_dcac1_pv: db_server=hiu&db_name=HIU_Speicher&db_group=DCACPV1_Log&db_mask=8
status_dcac2_pv: db_server=hiu&db_name=HIU_Speicher&db_group=DCACPV2_Log&db_mask=8
status_dcacbatt: db_server=hiu&db_name=HIU_Speicher&db_group=BattSys_Log&db_mask=14
temp_cell_max_batt_act: db_server=hiu&db_name=HIU_Speicher&db_group=Batt&db_mask=9
temp_cell_min_batt_act: db_server=hiu&db_name=HIU_Speicher&db_group=Batt&db_mask=10
temp_container_act: db_server=hiu&db_name=HIU_Speicher&db_group=DCACBatt&db_mask=15
temp_outlet_air_act: db_server=hiu&db_name=HIU_Speicher&db_group=DCACBatt&db_mask=16
u_batt_vis: db_server=hiu&db_name=HIU_Speicher&db_group=Visuals&db_mask=1
